Subject: Ticket Assigned - late delivery c&c
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 14 Sep 2022 11:19:40 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery c&c menna                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  menna Bot:  Hi menna, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6167302723 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +966565507037            04:43 PM, 14th Sep                   hessah                   Hi( menna), Thank you for contacting us. How may I help you?           04:44 PM, 14th Sep                     menna                    My order is taking too long in processing           04:44 PM, 14th Sep                     menna                    Thats not the norm for centerpoint           04:44 PM, 14th Sep                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:45 PM, 14th Sep                     menna                    I need to know when it will be ready           04:45 PM, 14th Sep                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           04:47 PM, 14th Sep                   hessah                   Do you have any other questions that I can help you with?           04:47 PM, 14th Sep                     menna                    Thank you           04:48 PM, 14th Sep                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:49 PM, 14th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4873893